<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsDeviceModePS Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#ad2772c6b91f3008b697a3848842dd1f2">m_outputMode</a></td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#a543811f2ba89a328887fe85b129fe6b6">m_outputSettings</a></td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#a817d378ea4940f984c7413f0ef3fa6c9">m_period</a></td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#a9683cdac777a08f281b6777fdc14b1c2">m_skip</a></td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#af7a0e839806825652b10761e309a0913">operator==</a>(const XsDeviceModePS &amp;dev) const </td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#a79379c2d7dc8c5ff6af215c21a2ce885">setUpdateRate</a>(int rate)</td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#ae8a90b8531baab540f40e7a10d7fedfb">updateRate</a>(void) const </td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html#ac852dca80e1781d0720117099c9a9d01">XsDeviceModePS</a>(const XsOutputMode mode=XS_DEFAULT_OUTPUT_MODE, const XsOutputSettings settings=XS_DEFAULT_OUTPUT_SETTINGS, const uint16_t period=1152, const uint16_t skip=0)</td><td class="entry"><a class="el" href="struct_xs_device_mode_p_s.html">XsDeviceModePS</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
